1. 06 Jul, 2015 1 commit
    • Brad King's avatar
      Add rudimentary support for the Apple Swift language with Xcode · bf112531
      Brad King authored
      Allow the `Swift` language to be enabled with the Xcode generator for
      Xcode >= 6.1.  Reject it on other generators and with older Xcode
      versions.  Since Apple is the only vendor implementing the language
      right now, the compiler id can be just `Apple`.
      bf112531